What version of the SDK am I running?

Have more questions? Submit a request
Main Product Category SDK
Sub Category Other

To check the version of the SDK you're currently using run the following Python command. 

 

python tb.py

Your output will look similar to 

(it) ~/tripleblind$ python tb.py
TripleBlind utility. SDK version 1.39.0 
Command line interface tool for TripleBlind systems. 

Note the SDK version of 1.39 above. 

Articles in this section

Was this article helpful?
0 out of 0 found this helpful